* {
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	margin:0;
	padding:0;
	-webkit-tap-highlight-color:rgba(0,0,0,0)
}
html {
	-webkit-text-size-adjust:none
}
ul,li {
	list-style:none
}
a,a:focus,a:hover,a:active {
	text-decoration:none;
	cursor:pointer;
	outline:0
}
input:-webkit-autofill {
	-webkit-box-shadow:0 0 0 1000px #fff inset
}
input[type=text]::-ms-clear,input[type=password]::-ms-reveal {
	display:none
}
.ellipsis {
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis
}
.overClass {
	border:1px dashed #3e99ff
}
.ue-relative-layout {
	position:relative
}
.ue-container {
	width:60%;
	margin:0 auto;
	margin-top:3%;
	padding:20px 40px;
	border:1px solid #ddd;
	background:#fff
}
.ue-container+.ue-container {
	margin-top:0;
	border-top:none
}
.btn.active.focus,.btn.active:focus,.btn.focus,.btn:active.focus,.btn:active:focus,.btn:focus {
	outline:0;
	box-shadow:none
}
label {
	color:#666;
	font-weight:400
}
.ue-btn {
	color:#3e99ff;
	padding:4px 12px;
	background-color:#fff;
	border-color:#ddd;
	border-radius:0
}
.btn>.fa {
	margin-right:5px
}
.ue-btn:focus,.ue-btn:hover {
	color:#fff;
	background-color:#3e99ff;
	border-color:transparent
}
.ue-btn-noborder {
	border-style:none;
	background:0 0;
	color:#3e99ff;
	padding:4px 12px;
	border-radius:0
}
.ue-btn-noborder:focus,.ue-btn-noborder:hover {
	color:#fff;
	background-color:#3e99ff
}
.ue-btn-primary {
	color:#fff;
	padding:4px 12px;
	background-color:#3e99ff;
	border-radius:0
}
.ue-btn-primary:focus,.ue-btn-primary:hover {
	color:#fff;
	background-color:#0089cc;
	border-radius:0
}
.ue-btn-warning {
	color:#fff;
	padding:4px 12px;
	background-color:#ffb437;
	border-radius:0
}
.ue-btn-warning:focus,.ue-btn-warning:hover {
	color:#fff;
	background-color:#dc9b1e;
	border-radius:0
}
.ue-btn-disable,.ue-btn-disable:focus,.ue-btn-disable:hover {
	color:#999;
	padding:4px 12px;
	background-color:#ddd;
	cursor:not-allowed;
	border-radius:0
}
.ue-search {
	position:relative;
	display:inline-block
}
.ue-search .input-group {
	position:absolute;
	margin-top:2px;
	width:200px;
	right:0;
	display:none;
	z-index:5
}
.ue-search .ue-form {
	border-right:none
}
.ue-search .ue-form-btn:focus,.ue-search .ue-form-btn:hover {
	color:#3e99ff;
	background-color:#fff;
	border:1px #ddd solid;
	border-left:none
}
.ue-search .input-group .ue-form-btn {
	border-left:none;
	border-radius:0
}
.ue-search .ue-form:focus,.ue-search .ue-form:hover {
	-webkit-box-shadow:none;
	box-shadow:none;
	border:1px solid #E7E7E7;
	border-right:none
}
.ue-badge {
	position:absolute;
	min-width:12px;
	line-height:12px;
	padding:3px 5px;
	-webkit-border-radius:12px;
	border-radius:12px;
	background-color:#c9302c;
	text-align:center;
	color:#fff
}
.ue-badge.tr {
	right:-6px;
	top:0
}
.ue-badge.tl {
	left:-6px;
	top:0
}
.ue-badge.bl {
	left:-6px;
	bottom:0
}
.ue-badge.br {
	right:-6px;
	bottom:0
}
.form-horizontal .form-group {
	margin-left:0;
	margin-right:0
}
.form-horizontal .control-label {
	height:30px;
	line-height:30px;
	line-height:17px\9;
	padding-top:0
}
.ue-form {
	min-width:100px;
	height:30px;
	line-height:30px;
	padding:0 12px;
	border:1px solid #ddd;
	border-radius:0;
	-webkit-box-shadow:inset 0 0 0 rgba(0,0,0,0);
	box-shadow:inset 0 0 0 rgba(0,0,0,0);
	filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#00000000,endcolorstr=#00000000)
}
select.ue-form {
	padding:5px 8px;
	line-height:20px
}
.ue-form:focus,.ue-form:hover {
	border-color:#66afe9;
	box-shadow:none;
	outline:0;
	-webkit-box-shadow:0 0 4px rgba(61,152,255,.6);
	box-shadow:0 0 4px rgba(61,152,255,.6)
}
.ue-form-btn {
	height:30px;
	padding:0 12px;
	background-color:#fff;
	border:1px solid #ddd;
	border-left:none;
	color:#ccc;
	border-radius:0;
	text-align:center;
	cursor:pointer
}
.ue-form-btn:focus,.ue-form-btn:hover {
	color:#fff;
	background-color:#3e99ff;
	border-color:#3e99ff
}
.input-group .ue-form {
	height:30px;
	line-height:30px
}
.input-group .ue-form:focus,.input-group .ue-form:hover {
	-webkit-box-shadow:none;
	box-shadow:none;
	border-color:#ccc
}
.input-group.before input,.input-group.after input {
	line-height:30px;
	padding-left:40px;
	padding-right:10px;
	border:1px solid #ccc
}
.input-group.before span,.input-group.after span {
	position:absolute;
	top:9px;
	left:15px;
	color:#ccc
}
.input-group.after input {
	padding-left:20px;
	border-radius:20px
}
.input-group.after span {
	right:15px;
	left:inherit
}
input[type=checkbox],input[type=radio] {
	display:inline-block;
	width:16px;
	height:16px;
	margin-top:2px;
	vertical-align:middle;
	z-index:9
}
input[type=radio]:before,input[type=checkbox]:before {
	content:'';
	display:block;
	width:18px;
	height:18px;
	margin-top:-1px;
	z-index:10
}
.checkbox input[type=checkbox],.checkbox-inline input[type=checkbox],.radio input[type=radio],.radio-inline input[type=radio] {
	margin-top:2px\9
}
input[type=radio]:before {
	background-image:url(../img/radio.png);
	background-repeat:no-repeat;
	border:0 solid #fff;
	-webkit-border-radius:0;
	border-radius:0;
	-webkit-appearance:none;
	outline:0
}
input[type=radio]:checked:before {
	content:'';
	display:block;
	background-image:url(../img/radio_checked.png);
	background-repeat:no-repeat;
	-webkit-appearance:none;
	outline:0;
	background-size:100%;
}
input[type=checkbox]:before {
	background-image:url(../img/checkbox.png);
	background-repeat:no-repeat;
	border:0 solid #fff;
	-webkit-appearance:none;
	outline:0
}
input[type=checkbox]:checked:before {
	content:'';
	display:block;
	background-image:url(../img/checkbox_checked.png);
	background-repeat:no-repeat;
	-webkit-appearance:none;
	outline:0;
	background-size:100%;
}
.ue-icon-title {
	display:inline-block;
	width:88px;
	padding:10px;
	margin-right:10px auto;
	background-color:transparent;
	border:1px solid transparent;
	color:#333;
	text-align:center;
	cursor:pointer;
	font-size:12px;
	font-family:SimSun
}
.ue-icon-title:hover,.ue-icon-title:active {
	color:#3e99ff;
	border:1px solid #ddd
}
.ue-icon-title .ue-icon {
	display:block;
	width:48px;
	height:48px;
	margin:auto;
	margin-bottom:10px;
	background-image:url(../img/default-48.png);
	background-repeat:no-repeat
}
.ue-icon-title .ue-icon.fa {
	background:0 0;
	font-size:48px;
	color:#999
}
.ue-icon-title:hover .ue-icon.fa,.ue-icon-title:active .ue-icon.fa {
	color:#3e99ff
}
.ue-icon-title .ue-title {
	display:inline-block;
	width:100%;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis
}
.ue-dropdown-menu {
	border:1px solid #ccc;
	border-radius:0;
	padding:0;
	box-shadow:0 5px 10px rgba(0,0,0,.15)
}
.btn-group .ue-dropdown-menu {
	min-width:auto
}
.ue-dropdown-menu .fa {
	margin-right:10px
}
.ue-dropdown-menu li a {
	font-weight:400;
	line-height:32px;
	color:#3e99ff
}
.ue-dropdown-menu li a:hover {
	color:#fff;
	background-color:#3e99ff
}
.ue-dropdown-menu .ue-dropdown-angle:before {
	content:"";
	position:absolute;
	top:-9px;
	left:35px;
	display:inline-block;
	width:0;
	height:0;
	border-left:8px solid transparent;
	border-right:8px solid transparent;
	border-bottom:8px solid #dfdfdf
}
.ue-dropdown-menu .ue-dropdown-angle:after {
	content:"";
	position:absolute;
	top:-7px;
	left:35px;
	display:inline-block;
	width:0;
	height:0;
	border-left:8px solid transparent;
	border-right:8px solid transparent;
	border-bottom:8px solid #fff
}
.ue-dropdown-menu.dropdown-menu-right .ue-dropdown-angle:before {
	right:11px;
	left:auto
}
.ue-dropdown-menu.dropdown-menu-right .ue-dropdown-angle:after {
	right:11px;
	left:auto
}
.ue-menu-wrap {
	position:absolute;
	left:0;
	right:0;
	top:50px;
	bottom:0
}
.ue-menu-left {
	position:absolute;
	left:0;
	top:0;
	width:260px;
	height:100%;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	overflow:hidden;
	z-index:1
}
.ue-left-top {
	height:45px;
	line-height:45px;
	padding-left:20px;
	font-size:20px;
	background-color:#999;
	box-shadow:0 0 8px #999;
	color:#fff;
	font-family:'Microsoft YaHei';
	position:relative
}
.ue-left-content {
	position:absolute;
	left:0;
	right:0;
	top:54px;
	bottom:0;
	overflow:auto
}
.ue-menu-right {
	position:absolute;
	top:10px;
	bottom:10px;
	left:260px;
	right:10px;
	background-color:#fff;
	overflow:hidden
}
.ue-right-top {
	height:40px;
	line-height:40px;
	margin-left:-2px;
	padding-left:20px;
	background-color:#fff;
	border-radius:0;
	font-size:16px;
	position:relative;
	/*box-shadow:0 0 8px #999*/
}
.ue-right-content {
	position:absolute;
	left:0;
	right:0;
	top:40px;
	bottom:0
}
.ue-panel {
	position:relative;
	display:inline-block;
	min-width:300px;
	min-height:300px;
	margin:10px;
	border-radius:0;
	border:1px solid #ddd
}
.ue-panel .panel-heading {
	border-bottom:1px solid #ddd;
	color:#333;
	font-size:18px;
	font-family:"微软雅黑";
	height:45px;
	line-height:45px;
	padding:0 0 0 20px
}
.ue-panel .panel-body {
	position:absolute;
	width:100%;
	top:45px;
	bottom:0;
	overflow:auto;
	font-size:14px;
	font-family:"宋体";
	color:#333
}
.ue-panel-tools {
	float:right;
	display:none
}
.ue-panel-tools>li {
	display:inline-block;
	margin-right:10px
}
.ue-panel-tools>li>a {
	margin-top:-2px;
	font-size:16px;
	color:#ccc
}
.ue-panel-tools>li>a:hover {
	color:#3e99ff
}
.ue-panel.fullscreen {
	position:fixed;
	z-index:100;
	width:100%;
	height:100%;
	left:0!important;
	top:0!important;
	margin:0;
	padding:0;
	overflow:auto
}
.ue-list,.ue-list-new {
	background-color:#fff;
	overflow:auto;
	text-align:left
}
.ue-list>li,.ue-list-new>li {
	padding:15px;
	border-bottom:1px solid #ddd
}
.ue-list>li {
	padding-left:55px
}
.ue-list>li:focus,.ue-list>li:hover,.ue-list>li:active {
	background-color:#f9f9f9;
	cursor:pointer
}
.ue-list .pull-right {
	color:#999
}
.ue-list-facebox {
	position:absolute;
	left:-40px;
	display:block;
	width:48px;
	height:48px;
	background-repeat:no-repeat;
	background-image:url(../img/default-48.png)
}
.ue-list-facebox.nodesc {
	width:24px;
	height:24px;
	background-image:url(../img/default-24.png)
}
.ue-list.indent>li {
	padding-left:78px
}
.ue-list.indent .ue-list-facebox {
	left:-63px
}
.ue-list-title {
	font-weight:700;
	line-height:24px
}
.ue-list-img {
	display:block;
	float:left;
	margin-right:15px
}
.ue-list-desc {
	padding-top:6px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis
}
.ue-list-titlemask {
	display:block;
	color:#00c;
	font-family:Microsoft yahei;
	font-size:16px;
	margin-bottom:5px
}
.ue-list-new .from,.ue-list-new .from>a {
	color:#999;
	margin-top:10px
}
.ue-tabs {
	border-bottom:1px solid #ddd
}
.ue-tabs>li>a {
	font-size:12px;
	padding:0 25px;
	line-height:30px;
	color:#3e99ff
}
.ue-tabs>li.active>a,.ue-tabs>li.active>a:focus,.ue-tabs>li.active>a:hover {
	height:32px;
	color:#666;
	border:1px solid #ddd;
	border-bottom-color:#fff;
	border-radius:0
}
.ue-tabs>li>a:focus,.ue-tabs>li>a:hover {
	height:30px;
	border-radius:0;
	background-color:#3e99ff;
	border:1px solid transparent;
	color:#fff
}
.ue-mask {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:100
}
.ue-to-top {
	width:40px;
	height:40px;
	display:inline-block;
	line-height:40px;
	padding:0 11px;
	background:rgba(0,0,0,.2);
	filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#33000000,endcolorstr=#33000000)
}
.ue-to-top:hover,.ue-to-top:active {
	background:rgba(0,0,0,.4);
	filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#66000000,endcolorstr=#66000000)
}
.ue-to-top i {
	font-size:20px;
	color:#fff
}
.ue-drag-left,.ue-drag-right,.ue-drag-middle,.ue-drag-back {
	height:100%;
	position:absolute
}
.ue-drag-right {
	right:0;
	width:auto
}
.ue-drag-middle {
	width:4px;
	z-index:50
}
.ue-drag-back {
	width:0;
	border-right:5px #3e99ff dashed;
	z-index:40;
	display:none
}
